// Wenn wir statt test() gleich asyncTest() verwenden
// müssen wir am Anfang nicht ausdrücklich stop() aufrufen!

asyncTest('asynchronous test', function() {
	// der Aufruf stop() ist "implizit"
	setTimeout(function() {
	    // hier kommt der "Test"
		ok(true, 'Okay. Eile mit Weile...');
		// ... wenn der "durch" ist, geht es weiter:
		start();
	}, 100)
});
